BM(4)

NAME
bm - Apple BMAC Ethernet device

SYNOPSIS
bm* at macobio?
lxtphy* at mii?

DESCRIPTION
The bm device driver supports Apple BMAC and compatible Ethernet devices.

HARDWARE
Machines supported by the bm driver include:

-   PowerBook1,1
-   PowerMac1,1

SEE ALSO
arp(4), ifmedia(4), intro(4), lxtphy(4), netintro(4), hostname.if(5), ifconfig(8)

AUTHORS
The bm Ethernet driver was written by Tsubai Masanari.